{
	"name": "form/nc/convert/convert-header.html/layout.json",
	"layout": {
		"component": "ul",
		"attribute": {
			"id": "convert_header",
			"class": ["nc-tab", "nav", "nav-tabs"]
		},
		"element": [
			{
				"component": "li",
				"attribute": {
					":class": "{active:nc.formisActivePath('convert')}",
					"v-on:click": "nc.formgotoUrl('convert')"
				},
				"element": [
					{
						"component": "a",
						"text": "Convert"
					}
				]
			},
			{
				"component": "li",
				"attribute": {
					":class": "{active:nc.formisActivePath('convert/build')}",
					"v-on:click": "nc.formgotoUrl('convert/build')"
				},
				"element": [
					{
						"component": "a",
						"text": "Build"
					}
				]
			},
			{
				"component": "li",
				"attribute": {
					":class": "{active:nc.formisActivePath('convert/define')}",
					"v-on:click": "nc.formgotoUrl('convert/define')"
				},
				"element": [
					{
						"component": "a",
						"text": "Define"
					}
				]
			}
		]
	}
}
